This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 97408 - xsane hangs about 1" into scan preview on hp scanjet 5300c usb
xsane hangs about 1" into scan preview on hp scanjet 5300c usb
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
9
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-06-14 16:14 EDT by Patrick
Modified: 2007-04-18 12:54 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:41:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Patrick 2003-06-14 16:14:43 EDT
Description of problem:

When I do a scan to preview the contents of the scan area using xsane, the
program *always* freezes at approximately 1" from the top of the scan preview
area. My scanner is an hp scanjet 5300c with a usb connection.

I have noticed inconsistencies with the 'readiness' of the scanner as well.
Doing a hard reboot seems to reset the scanner into a working state again in
this case. As a result I suspect a problem in the scanner kernel module rather
than in xsane. However, this may be related to the fact that I have to kill the
program and it cannot reset the scanner to a proper state as a result.

Version-Release number of selected component (if applicable):

xsane 0.89-3
sane-backends 1.09-5

How reproducible:

Every time.

Steps to Reproduce:
1.
2.
3.
    
Actual results:


Expected results:


Additional info:
Comment 1 Tim Waugh 2003-06-24 11:19:58 EDT
This doesn't seem to be a particularly well-supported scanner, from a quick search.
Comment 2 Bugzilla owner 2004-09-30 11:41:08 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.